Subject: [Wocky] MIT Adium 0.87 (Beta 2) available for testing

From: Atticus O Gifford <[email-masked]>
Date: Fri, 16 Dec 2005 16:32:53 -0500

I've updated the Adium installer to incorporate a number of the changes Ken
recommended (among other tweaks) and to perform basic input validation.  The
installer also includes the new 0.87 binary which seems to work fine so far as
I've tested it.  If a version of the installer with 0.86 is desired, just let
me know and I'll re-upload it:

<https://web.mit.edu/swrt/releases/adium/installer/mit-adium-0.87-b2.dmg>

Our plan is to revise our Mac installer requirements in general over the next
few weeks.  I think that going forward this installer will probably receive the
new polish as well if it's finished in time, but we can discuss that before
anything is released.

Have a good weekend,
Atticus